<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3447800000</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.3318800000</MDI>
      <MDI key="STATISTICS_MEAN">8.9123458949</MDI>
      <MDI key="STATISTICS_STDDEV">4.9029179941</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
